Subject: bug#14180: PATCH Better fullscreen frame support on Windows

From: Stefan Monnier <[email-masked]>
Date: Sat, 20 Apr 2013 10:34:54 -0400

>   . The entries for different files should be separated by an empty
>     line.

BTW, while that's what we usually do, it's sometimes useful to eliminate
the line as an indication that the changes are inter-dependent.

        Stefan